@charset "utf-8";

/* 공통 */
caption {display:none;}
img {max-width:100% !important;}
.mp0 {margin:0 !important; padding:0 !important;}
.mt0 {margin-top:0px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mt50 {margin-top:50px !important;}
.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}
.mb30 {margin-bottom:30px !important;}
.mt45xs {margin-top:45px !important;}
.mt35xs {margin-top:35px !important;}
.mt25xs {margin-top:25px !important;}
.mt15xs {margin-top:15px !important;}
.mb0 {margin-bottom:0px !important;}
.p0 {padding:0 !important;}
.pl0 {padding-left:0 !important;}
.noline {border:0px !important;}
.fbold {font-weight:700 !important;}
.txt_color1 {color:#45baaa !important;}
.txt_color2 {color:#006673 !important;}
.txt_color3 {color:#fff450 !important;}
.ls2 {letter-spacing: 10px; margin-left: 10px;}
.noborder {border:none !important;}
.bg_color1 {background:#45baaa; color:#fff !important;}
.bg_color2 {background:#006673; color:#fff !important;}
.bg_color3 {background:#f5c76b !important;}
.both {clear:both;}

/* layout Sub */
#sub_wrap {position: relative;}
#sub-img {width:100%; height:400px; background-image:url('../images/sub/sub_img.jpg'); background-color:#ddd; background-repeat:no-repeat; background-position:center top; padding-top:115px;}
#sub-img .img-txt {text-align:left;}
#sub-img .img-txt h2 {color:#121212; line-height:100%; font-size:48px; margin:0; font-weight:bold; font-family: 'Noto Serif KR';}
#sub-img .img-txt p {color:#666; font-size:18px; margin-top:45px;}
#sub-img .img-txt p:before {content:""; display:block; margin-bottom:35px; width:30px; height:2px; background-color:#999;}
.navi {position:absolute; left:50%; top:60px; margin-left:-640px; font-size:16px; color:#999}
.navi a {display:inline-block; line-height:100%; position:relative; width:45px;}
.navi a img {position:absolute; top:0;}
.navi a:after {content:"ㆍ"; font-size:20px; font-weight:bold; display:inline-block; width:25px; line-height:100%; text-align:center; margin-left:20px; color:#999;}
.navi span {display:inline-block;}
.navi span:after {content:"ㆍ"; font-size:20px; font-weight:bold; display:inline-block; width:25px; line-height:100%; text-align:center;}
.navi span.thispage {color:#b88944; font-weight:bold;}
.navi span.thispage:after {display:none;}
.navi span.dot  {content:"ㆍ"; font-size:20px; font-weight:bold; display:inline-block; width:25px; line-height:100%; text-align:center;}
.navi span.present {color:#b88944; display:none;}

/* 서브 */
.container-fluid.left-menu {padding:0; position:absolute; left:0; bottom:0; width:100%;}
.left-menu {background-color:rgba(0,0,0,.4);}
.left-menu .container {overflow:hidden; margin:0 auto;}
.left-menu .submenu-wrap {}
.left-menu ul {overflow:hidden; text-align:center; margin:0;}
.left-menu ul li {display:inline-block; margin:0;}
.left-menu ul ul {display:none;}
.left-menu ul li a {width:auto; height:60px; font-size:20px; font-weight:bold; padding:0 40px; color:#ccc;}
.left-menu ul li a span {display:inline-block; height:59px; line-height:59px;}
.left-menu ul li a span::after {}
.left-menu ul li a:hover, .left-menu ul li a:focus, .left-menu ul li.on a {color:#fff; text-decoration:none; background-color:transparent;}
.left-menu ul li a:hover span,  .left-menu ul li.on a span {height:57px; line-height:57px;}
.left-menu ul li a:hover span::after, .left-menu ul li.on a span::after {content:""; height:3px; display:block; background-color:#b88944;}
.menu_title .subtitle3 {display:none;}
#page_title {margin-top:80px;}
#page_title h3 {text-align:center; margin:0; font-size:40px; font-weight:bold;}
.tab-menu {text-align:center;}
.tab-menu ul {margin:0; margin-top:35px; padding:0; text-align:center; font-size:0; border-top:2px solid #979797; border-bottom:1px solid #979797; display:inline-block;}
.tab-menu ul li {list-style:none; display:inline-block; font-size:16px; background:url('../images/sub/tab_menu_bg.png') no-repeat left center; margin-top:0;}
.tab-menu ul li:first-child {background-image:none;}
.tab-menu ul li a {display:block; height:60px; line-height:60px; color:#666; padding:0 20px;}
.tab-menu ul li a:hover {text-decoration:none; color:#333;}
.tab-menu ul li.active a {color:#333; font-weight:bold;}
.tab-menu.tab1010, .tab-menu.tab1020, .tab-menu.tab1030, .tab-menu.tab1040, 
.tab-menu.tab2040, .tab-menu.tab2050, .tab-menu.tab3010, .tab-menu.tab4010, .tab-menu.tab4020,
.tab-menu.tab5010, .tab-menu.tab5020, .tab-menu.tab5030, .tab-menu.tab5040, .tab-menu.tab5050,
.tab-menu.tab7010, .tab-menu.tab7020, .tab-menu.tab7030, .tab-menu.tab7040, .tab-menu.tab7050,
.tab-menu.tab8010, .tab-menu.tab8020, .tab-menu.tab8030, .tab-menu.tab8040, .tab-menu.tab8050,
.tab-menu.tab90 {display:none;}
#sub-content {min-height:400px; margin-top:50px; padding-bottom:80px; font-size:18px;}
.greeting.container {text-align:justify; word-break:keep-all;}
.btn-doctor {display:inline-block; background:#337AB7 url("/funeral/web/images/sub/btn_icon_doc.png") no-repeat 20px center; color:#fff; border-radius:15px; padding:15px 20px 15px 55px; font-size:22px; font-weight:bold;}
.btn-doctor span {font-weight:normal; font-size:20px;}
.btn-doctor:hover, .btn-doctor:focus  {background-color:#2C689C; color:#fff; text-decoration:none;}

@media screen and (max-width: 1199px) {
	.navi {left:0; bottom:0; top:auto; width:100%; margin-left:0; background-color:#fff; border-bottom:1px solid #ddd;}
	.navi p {margin-bottom:0; padding:0; font-size:0;}
	.navi a {border-right:1px solid #ddd; width:60px; height:50px; vertical-align:middle;}
	.navi a img {top:15px; left:50%; margin-left:-10px;}
	.navi a:after {display:none;}
	.navi span {display:none;}
	.navi span:after {display:none;}
	.navi span.present {display:inline-block; vertical-align:middle; font-weight:bold; width:250px; height:50px; line-height:50px; font-size:17px; color:#121212; position:relative; border-right:1px solid #ddd; padding:0 15px;}
	.navi span.present button {position:absolute; right:0; top:0px; border:none; background-color:transparent; color:#999; width:100%; padding-right:15px; text-align:right;}
	.left-menu {display:none;border-bottom:0px solid #ddd; position:relative; z-index:100;}
	.left-menu .container {position:relative; overflow:visible;}
	.left-menu .home {display:none;}
	.left-menu .submenu-wrap {position:absolute; left:60px; top:0; border-left:0;width:calc(100% - 60px);}
	.left-menu ul {overflow:visible;  margin:0; padding:0; border:1px solid #ddd; border-top:0px solid #1272BE; width:250px; background-color:#fff;}
	.left-menu ul li {margin:0; border-top:1px solid #ddd; padding:0; width:100%;}
	.left-menu ul li:first-child {border-top:0;}
	.left-menu ul ul {display:none;}
	.left-menu ul li a {width:100%; height:45px; font-size:14px; font-weight:normal; padding:0; color:#666;}
	.left-menu ul li a span {display:inline-block; width:100%; height:43px; line-height:43px;}
	.left-menu ul li a:hover span,  .left-menu ul li.on a span {height:43px; line-height:43px;}
	.left-menu ul li a span::after {display:none;}
	.left-menu ul li a:hover,  .left-menu ul li.on a {color:#666;}
	#sub-img {height:350px; padding-top:65px;}
	#page_title {margin-top:50px;}
	#sub-content {margin-top:40px;}
}
@media screen and (max-width: 992px) {
	#sub-img {height:150px;background-image:url('../images/sub/sub_img_sm.jpg');  background-size:cover; padding-top:60px;}	
	#sub-img .img-txt h2 {font-size:30px;}
	#sub-img .img-txt p {display:none;}
	.navi {position:relative;}
	.menu_title .subtitle2 {display:none;}
	.menu_title .subtitle3 {display:block; font-size:24px; color:#121212;}
	#page_title {padding-top:30px; margin:0 auto; position:relative;}
	#page_title h3 {font-size:20px; text-align:left; padding-left:5%; color:#1272BE;}
	.tab-menu {width:100%; position:relative; z-index:90;}
	.tab-menu button {position:absolute; left:5%; top:0; border:none; background-color:transparent; color:#1272BE; width:90%; text-align:right;}
	.tab-menu.tab2020 button {display:none;}
	.tab-menu ul {display:none; overflow:visible;  margin:0; padding:0; border:1px solid #ddd; border-top:2px solid #979797; width:90%; background-color:#fff; text-align:left; position:absolute; left:5%; top:40px;}
	.tab-menu ul li {margin:0; border-top:1px solid #ddd; padding:0; width:100%; background-image:none;}
	.tab-menu ul li:first-child {border-top:0;}
	.tab-menu ul li a {height:40px; line-height:40px; font-size:14px; font-weight:normal; padding:0 15px; color:#555;}
	.tab-menu ul li.active a {color:#555; font-weight:normal; background-color:#f5f5f5;}
	.tab-menu.tab1010 {display:none;}
	#sub-content {margin-top:30px;padding-bottom: 40px}
	.left-menu .submenu-wrap {left:0; width:100%;}
	.left-menu ul {width:100%;}
}
@media screen and (max-width: 767px) {
	#sub-img {height:90px; background-size:cover; padding-top:0px;}
	#sub-img .img-txt h2 {line-height:90px; font-size:26px;}
	.navi span.present {width:calc(100% - 60px); border-right:0;}
}
@media screen and (max-width: 500px) {
	/*.tab-menu ul li a {padding:0 10px;}*/
	.navi span.present {width:calc(100% - 65px);}
	.left-menu ul {width:100%;}
}


ul {padding:0; margin:0;}
ul li {margin-top:5px; list-style:none;}
ul li:nth-child(1) {margin-top:0;}
ul.float li {margin-top:0;}
ul.arrow3 {margin:0; padding:0;}
ul.arrow3 li {list-style:none; background:url('../images/sub/li_arrow3_icon.png') no-repeat left 6px; padding-left:10px;}
ul.arrow4 {margin:0; padding:0;}
ul.arrow4 li {list-style:none; background:url('../images/sub/li_arrow4_icon.png') no-repeat left 6px; padding-left:12px; min-height:36px;}
ul.nostyle {}
ul.nostyle li { background-image:none !important; padding-left:0 !important;}
ul.dot {}
ul.dot li {position:relative; padding-left:20px;}
ul.dot li:before {display:block; position:absolute; left:0; top:-4px; content:"ㆍ";  font-weight:bold; color:#264493; font-size:22px;}
ul.danggu {margin-top:15px;}
ul.danggu li {position:relative; padding-left:22px;}
ul.danggu li:before {display:block; position:absolute; left:0; top:0px; content:"※";  font-weight:bold;}
.txt {text-align:justify; word-break:keep-all; color:#767676;}
.guide {color:#;}
.fc_black {color:#121212;}
.fc_dark {color:#333;}
._top25 {margin-top:-25px;}

dl.dot {margin-top:20px; margin-bottom:0;}
dl.dot dt {position:relative; padding-left:20px;}
dl.dot dt:before {content:"◈"; color:#264493; display:block; position:absolute; left:0; top:4px; font-size:12px;}
dl.dot dd {margin-top:5px; padding-left:20px; word-break:keep-all;}
.btn.square  {border-radius:0 !important;}

h3.blue {color:#121212; font-size:24px; font-weight:bold;}
h3.blue:before {display:block; content:"";width:22px; height:2px; background-color:#2A8BCC; margin-bottom:20px; margin-top:40px;}
h4.basic {color:#121212; font-size:26px; font-weight:bold; margin-top:40px;}
h4.basic:before {display:block; content:"";width:22px; height:2px; background-color:#2A8BCC; margin-bottom:20px;}
h4.board {color:#039FDC; font-size:20px; font-weight:bold; margin-top:20px;}
h5.basic {color:#039FDC; font-size:20px; font-weight:bold; margin-top:20px;}
h5.icon {color:#039FDC; font-size:20px; font-weight:bold; margin-top:20px;}
h5.icon:before {content:""; display:inline-block; width:7px; height:18px; padding-right:10px; background:url('../images/sub/h5_basic.png') no-repeat left 6px;}
h6.basic {color:#333; font-size:20px; font-weight:bold; margin-top:10px;}
.care ol {list-style:none; margin-top:30px; border:1px solid #ddd; padding:40px;}
.care ol li {padding-bottom:50px; position:relative; background:url('../images/sub/arrow_down.png') no-repeat center bottom;}
.care ol li:last-child {padding-bottom:0; background-image:none;}
.care ol li span {border:1px solid #999; border-top:2px solid #039FDC; display:block; width:300px; height:70px; line-height:70px; text-align:center; margin:0 auto;;}
.care ol li ul {position:absolute; left:calc(50% + 150px); top:-45px; list-style:none; padding-left:75px; background:url('../images/sub/care_process_bg.png') no-repeat left 22px;}
.care ol li ul li {border:0px solid #ddd; padding-bottom:0; margin-bottom:15px; text-align:center; height:45px; line-height:45px; width:150px; background-image:none; background-color:#999; color:#fff;}
.clinic-service ul {margin-top:20px;}
.clinic-service ul li {margin-top:20px;}
.clinic-service ol {list-style:none; margin:0; padding:0;}
.clinic-service ol li {display:inline-block; padding-right:50px; width:30%; background:url('../images/sub/arrow_right.png') no-repeat center right;}
.clinic-service ol li:last-child {background-image:none;}
.clinic-service ol li span {display:inline-block; border:1px solid #999; border-top:2px solid #039FDC; height:50px; line-height:50px;width:100%; text-align:center; font-size:16px;}

table.board_blue {width:100%; border:1px solid #ccc; border-top:2px solid #264493; word-break:keep-all;}
table.board_blue th {background-color:#ebebeb; border:1px solid #ccc; padding:20px 5px; text-align:center;}
table.board_blue tbody th {background-color:#f8f8f8; text-align:left; padding-left:15px;}
table.board_blue td {border:1px solid #ccc; padding:20px 10px;}
table.board_blue2 {width:100%; border:1px solid #ccc; border-top:2px solid #264493; word-break:keep-all;}
table.board_blue2 th {background-color:#ebebeb; border:1px solid #ccc; padding:20px 5px; text-align:center;}
table.board_blue2 tbody th {background-color:#f8f8f8; text-align:center; padding-left:15px;}
table.board_blue2 td {border:1px solid #ccc; padding:20px 10px; word-break:keep-all;}
table.board_blue2 td input {font-size:18px; height:auto;}
table.board_blue2 td select {font-size:18px; height:auto;}
table.board_blue2 td textarea {font-size:18px;}
table.board_blue3 {width:100%; border:1px solid #ccc; border-top:2px solid #264493; word-break:keep-all;}
table.board_blue3 th {background-color:#ebebeb; border:1px solid #ccc; padding:15px 5px; text-align:center;}
table.board_blue3 tbody th {background-color:#f8f8f8; text-align:center; padding:15px 5px;}
table.board_blue3 td {border:1px solid #ccc; padding:15px 10px; text-align:center;}
table.board_blue3 td.text-left {text-align:left !important;}

/*introduction*/
.guide-phone {background-color:#e9ecf4; padding:30px 0;}
.guide-phone .container {background:#fff url('../images/sub/guide_phone_icon.png') no-repeat 40px center; background-size:90px; border-radius:30px; border:2px solid rgba(38, 68, 147, .5); padding:50px; padding-left:180px; min-height:150px; position:relative;}
.guide-phone .container p {margin-bottom:0; word-break:keep-all;}
.guide-phone .container p b {font-size:20px; color:#264493;}
.intro {margin-top:70px;}
.intro div {margin-top:30px; border-left:1px solid #ccc;}
.intro div:first-child {border-left:0;}
.intro div dl {text-align:center; min-height:220px;}
.intro div dl dt {font-size:20px;color:#264493;}
.intro div:nth-child(4) dl dt {padding-top:10px;}
.intro div dl dd {padding:20px 30px; word-break:keep-all;}
.intro div .icon {width:100px; height:100px; margin:0 auto 30px auto; border-radius:40px; background:#eee; background-position:center center; background-repeat:no-repeat;}
.intro div .icon-1 {background-image:url('../images/sub/intro_icon_1.png');}
.intro div .icon-2 {background-image:url('../images/sub/intro_icon_2.png');}
.intro div .icon-3 {background-image:url('../images/sub/intro_icon_3.png');}
.intro div .icon-4 {background-image:url('../images/sub/intro_icon_4.png');}

/*문의전화*/
.contact-part {margin-top:20px;}
.contact-part div.col-md-6 {margin-top:40px; padding:0 30px;}
.contact-part dl {border-top:2px solid #264493; margin:0; position:relative; padding-left:160px; padding-top:20px}
.contact-part dl dt {height:60px; line-height:60px; color:#121212; font-size:20px;}
.contact-part dl dd strong {font-size:28px; color:#264493;}
.contact-part dl dd b:after {content:":"; padding:0 5px;}
.contact-part dl dd.icon {position:absolute; left:10px; top:40px; width:100px; height:100px; border-radius:40px; background:#eee;}
.contact-part dl dd.icon-1 {background-image:url('../images/sub/contact_part_icon_1.png');}
.contact-part dl dd.icon-2 {background-image:url('../images/sub/contact_part_icon_2.png');}
.contact-part dl dd.icon-3 {background-image:url('../images/sub/contact_part_icon_3.png');}
.contact-part dl dd.icon-4 {background-image:url('../images/sub/contact_part_icon_4.png');}

/*빈소*/
.binso-wrap {position:relative; margin-top:10px;}
.binso-bae {position:absolute; left:0; top:0; overflow:hidden; height:100%;}
.binso {float:left; width:430px; height:100%; background-color:rgba(0,0,0,.3);border-right:1px solid #333;}
.binso-bea-showhide {float:left; background-color:rgba(1,1,1,.7); color:rgba(255,255,255,.7); border-radius:0 0 10px 0; border:none; width:50px; height:180px; line-height:110%;}
.binso-bea-showhide:hover {color:#fff;}
.binso-bae-img {background:no-repeat center center; position:relative; top:50%;}
.binso-bae-img li {position:absolute; margin:0;}
.binso-bae-img li a {display:block; text-align:center; /*background-color:rgba(1,1,1,.5);*/ width:100%; height:100%;}
.binso-bae-img li a:focus {text-decoration:none;}
.binso-bae-img li.active a {color:#fff; font-weight:bold;}
.binso-301 {background-image:url('../images/sub/binso/bae_301_0.png'); width:264px; height:336px; margin:-168px auto 0 auto;}
.binso-301 li.binso-301-po-1 {width:87px; height:119px; right:5px; top:2px;}
.binso-301 li.binso-301-po-2 {width:167px; height:117px; left:8px; top:3px;}
.binso-301 li.binso-301-po-3 {width:168px; height:142px; left:7px; bottom:7px;}
.binso-301 li.binso-301-po-4 {width:87px; height:145px; left:5px; top:80px;}
.binso-301 li.binso-301-po-1 a {padding-top:50px;}
.binso-301 li.binso-301-po-2 a {padding-top:30px;}
.binso-301 li.binso-301-po-3 a {padding-top:80px;}
.binso-301 li.binso-301-po-1.active a {background:url('../images/sub/binso/bae_301_1.png') no-repeat left top; padding-top:45px; padding-left:5px;}
.binso-301 li.binso-301-po-2.active a {background:url('../images/sub/binso/bae_301_2.png') no-repeat left top; padding-top:25px; padding-left:5px;}
.binso-301 li.binso-301-po-3.active a {background:url('../images/sub/binso/bae_301_3.png') no-repeat left top; padding-top:75px; padding-left:5px;}

.binso-305 {background-image:url('../images/sub/binso/bae_305_0.png'); width:338px; height:120px; margin:-60px auto 0 auto;}
.binso-305 li.binso-305-po-1 {width:85px; height:79px; right:0px; top:0px;}
.binso-305 li.binso-305-po-2 {width:171px; height:79px; left:85px; top:0px;}
.binso-305 li.binso-305-po-1 a {padding-top:30px;}
.binso-305 li.binso-305-po-2 a {padding-top:30px;}
.binso-305 li.binso-305-po-1.active a {background:url('../images/sub/binso/bae_203_1.png') no-repeat left top; padding-top:25px; padding-left:5px;}
.binso-305 li.binso-305-po-2.active a {background:url('../images/sub/binso/bae_203_2.png') no-repeat left top; padding-top:25px; padding-left:5px;}

.binso-201 {background-image:url('../images/sub/binso/bae_201_0.png'); width:266px; height:216px; margin:-108px auto 0 auto;}
.binso-201 li.binso-201-po-1 {width:94px; height:149px; right:0px; bottom:3px;}
.binso-201 li.binso-201-po-2 {width:170px; height:149px; left:5px; bottom:3px;}
.binso-201 li.binso-201-po-3 {width:90px; height:46px; left:0px; top:47px;}
.binso-201 li.binso-201-po-1 a {padding-top:60px;}
.binso-201 li.binso-201-po-2 a {padding-top:60px; padding-left:16px;}
.binso-201 li.binso-201-po-1.active a {background:url('../images/sub/binso/bae_201_1.png') no-repeat left top; padding-top:55px; padding-left:5px;}
.binso-201 li.binso-201-po-2.active a {background:url('../images/sub/binso/bae_201_2.png') no-repeat left top; padding-top:55px; padding-left:21px;}

.binso-202 {background-image:url('../images/sub/binso/bae_202_0.png'); width:343px; height:122px; margin:-61px auto 0 auto;}
.binso-202 li.binso-202-po-1 {width:82px; height:117px; left:5px; top:0;}
.binso-202 li.binso-202-po-2 {width:173px; height:117px; right:0px; top:0;}
.binso-202 li.binso-202-po-3 {width:45px; height:71px; left:141px; bottom:0;}
.binso-202 li.binso-202-po-1 a {padding-top:50px;}
.binso-202 li.binso-202-po-2 a {padding-top:50px; padding-left:16px;}
.binso-202 li.binso-202-po-1.active a {background:url('../images/sub/binso/bae_202_1.png') no-repeat left top; padding-top:45px; padding-left:5px;}
.binso-202 li.binso-202-po-2.active a {background:url('../images/sub/binso/bae_202_2.png') no-repeat left top; padding-top:45px; padding-left:21px;}

.binso-203 {background-image:url('../images/sub/binso/bae_203_0.png'); width:338px; height:116px; margin:-58px auto 0 auto;}
.binso-203 li.binso-203-po-1 {width:85px; height:79px; right:0px; bottom:3px;}
.binso-203 li.binso-203-po-2 {width:171px; height:79px; left:85px; bottom:3px;}
.binso-203 li.binso-203-po-1 a {padding-top:30px;}
.binso-203 li.binso-203-po-2 a {padding-top:30px;}
.binso-203 li.binso-203-po-1.active a {background:url('../images/sub/binso/bae_203_1.png') no-repeat left top; padding-top:25px; padding-left:5px;}
.binso-203 li.binso-203-po-2.active a {background:url('../images/sub/binso/bae_203_2.png') no-repeat left top; padding-top:25px; padding-left:5px;}

.binso-204 {background-image:url('../images/sub/binso/bae_204_0.png'); width:172px; height:119px; margin:-59px auto 0 auto;}
.binso-204 li.binso-204-po-1 {width:84px; height:78px; right:0px; top:0px;}
.binso-204 li.binso-204-po-2 {width:86px; height:78px; left:5px; top:0px;}
.binso-204 li.binso-204-po-1 a {padding-top:30px;}
.binso-204 li.binso-204-po-2 a {padding-top:30px;}
.binso-204 li.binso-204-po-1.active a {background:url('../images/sub/binso/bae_204_1.png') no-repeat left top; padding-top:25px; padding-left:5px;}
.binso-204 li.binso-204-po-2.active a {background:url('../images/sub/binso/bae_204_2.png') no-repeat left top; padding-top:25px; padding-left:5px;}

.binso-205 {background-image:url('../images/sub/binso/bae_205_0.png'); width:172px; height:119px; margin:-59px auto 0 auto;}
.binso-205 li.binso-205-po-1 {width:84px; height:78px; left:5px; top:0px;}
.binso-205 li.binso-205-po-2 {width:86px; height:78px; right:0px; top:0px;}
.binso-205 li.binso-205-po-1 a {padding-top:30px;}
.binso-205 li.binso-205-po-2 a {padding-top:30px;}
.binso-205 li.binso-205-po-1.active a {background:url('../images/sub/binso/bae_205_1.png') no-repeat left top; padding-top:25px; padding-left:5px;}
.binso-205 li.binso-205-po-2.active a {background:url('../images/sub/binso/bae_205_2.png') no-repeat left top; padding-top:25px; padding-left:5px;}

.binso-img {border:1px solid #333;}
.binso-img img {width:100%;}

/*부대시설*/
.fa-po {position:relative; background-color:#f9f9f9; padding:25px 10px;}
.fa-po a {position:absolute; top: 10px; right:10px;}


/*오시는길*/
.map-wrap {}
.map-wrap .panel-default>.panel-heading {padding:20px 15px; position:relative;}
.map-wrap .panel-default>.panel-heading>h5 {font-weight:bold;}
.map-wrap .panel-default>.panel-heading>.businfo-link {position:absolute; top:10px; right:10px;}
.map-wrap table.board_blue3 td {text-align:left !important;}

/*고인검색*/
.binso-status {background-color:#e9ecf4; padding:30px 0;}
.binso-status .container {background:#fff url('../images/sub/binso_status_bg.jpg') no-repeat left center; border-radius:30px; border:2px solid rgba(38, 68, 147, .5); padding:50px; padding-left:380px; min-height:150px; position:relative;}
.binso-status .container p {margin-bottom:0;}
.binso-status .container p.txt {font-weight:bold; margin-bottom:15px; font-size:24px; color:#264493;}
.binso-status .container p b {font-size:20px; color:#264493;}
.binso_search {background-color:#eee; padding:20px; text-align:center; margin-top:30px; overflow:hidden;}
.binso_search .col-xs-1, .col-xs-2, .binso_search .col-xs-8 {padding:0 5px; display:inline-block; float:none; vertical-align:top;}
.binso_search .input-lg {padding:10px 5px !important;}
.binso_search select {min-width:150px;}
.binso_search input[type=text] {min-width:250px;}
.btn-dark {color: #fff; background-color: #444; border-color: #444;}
.btn-dark:hover {color: #fff; background-color: #333; border-color: #333;}
.btn-dark:focus {color: #fff; background-color: #333; border-color: #333;}
.binso-phone {position:relative;}
.binso-po {position:absolute; right:0; top:5px;}
.binso-status-detile {background-color:#e9ecf4; padding:30px 0; margin-bottom:30px;}
.binso-status-detile .container {text-align:center; font-size:28px;}

/*층별안내*/
.facility table td div.col-md-6 {border:0px solid #ddd; padding:0; margin-top:20px; background-color:#f5f5f5;}
.facility table td div.col-md-6:nth-child(1), .facility table td div.col-md-6:nth-child(2) {margin-top:0;}
.facility table td div.col-sm-6 {padding:0;}
.facility table td div.col-sm-6 ul {margin-left:20px;}
.facility table td div.col-md-6 .col-sm-6:nth-child(2) {background-color:#f5f5f5;}

/*장례절차*/
.process {background-color:#eee; margin-top:15px; padding:30px; border-radius:15px;}
.process dl {margin-bottom:0; margin-top:20px;}
.process dl:first-child {margin-top:0;}
.process dl dt {color:#264493; font-size:20px;}
.process dl dd {margin-top:10px;}
.process dl dd ul {margin-top:5px;}
.process dl dd ul li {position:relative; padding-left:15px;}
.process dl dd ul li:before {position:absolute; content:"- "; left:0;}

/*장례상식*/
.common-sense .box {background-color:#eee; margin-top:15px; padding:30px; border-radius:15px;}

/*장례방식*/
.method {border-top:1px solid #92a1c9; margin-top:20px; overflow:hidden; padding-top:20px;}
.method.first {border-top:2px solid #92a1c9;}
.method.last {border-bottom:1px solid #92a1c9; padding-bottom:20px;}
.method h5 {float:left; width:250px; word-break:keep-all; color:#264493; font-weight:bold; font-size:22px; position:relative; padding-left:40px; margin-right:30px; line-height:100%;}
.method h5 span {display:block; position:absolute; left:0; top:0;}
.method .box {float:left; width:calc(100% - 280px); word-break:keep-all;}

/*외래진료*/
.out-step ol {overflow:hidden; width:970px; margin:0 auto; padding:0;}
.out-step ol li {list-style:none; float:left; padding-right:50px; background:url('../images/sub/arrow_right_3.png') no-repeat 87% center;}
.out-step ol li.bg-end {padding-right:0; background-image:none;}
.out-step ol li span {display:block;width:120px; height:120px; border:5px solid #415493; border-radius:50%; color:#415493; padding:45px 10px 10px 10px; font-size:19px; text-align:center;}
.out-step ol li:nth-child(1) span {padding-top:35px;} 
.out-step ol li.bg-end span {padding-top:22px;}
.out-service {background-color:#eee; padding:40px; margin-top:40px; border-radius:10px;} 
.out-service h4 {color:#415493; margin:0 0 15px 0;}
.out-service p {margin-bottom:0; font-size:15px;}

/*사이트맵*/
.sitemap {}
.sitemap ul {overflow:hidden;}
.sitemap ul li {float:left; width:25%; padding:0 15px; list-style:none; margin-top:0; margin-bottom:30px;}
.sitemap ul li:nth-child(5) {clear:both;}
.sitemap ul li a {display:block; text-align:center; background:#2A488D; color:#fff; padding:15px 0; font-size:19px; font-weight:bold;}
.sitemap ul li ul {border:1px solid #ddd; margin-top:5px; padding:10px;}
.sitemap ul li li {clear:both; width:100%; padding:0; margin-bottom:0;}
.sitemap ul li li a {background:#fff; color:#666; font-size:16px; font-weight:normal; padding:4px 0; text-align:left;}
.sitemap ul li li a:before {content:"ㆍ"; color:#56BBD2; padding-right:5px; font-weight:bold;}
/*준비중*/
.commingsoon div {border:5px solid #ddd; padding:250px 20px 20px 20px; background:url('../images/sub/commingsoon_icon.png') no-repeat center 40px;}
.commingsoon .txt1 {font-size:24px; font-weight:bold;}
/*이메일*/
.email p {text-align:center; word-break:keep-all;}
.email div {border-top:3px solid #264493; border-bottom:1px solid #264493; padding:20px 0; margin-top:30px;}
.email div p {text-align:left; margin-bottom:0; color:#333;}
.email h4 {font-size:24px; color:#121212; margin-top:40px; font-weight:bold;}
.email ol {margin-top:20px;}
.email ol li {word-break:keep-all;}


@media screen and (max-width: 1199px) {
	.doctor-list .img-circle {width:120px;height:150px;}
	.flowchart li.bg-st-1 {background:url('../images/sub/flowchart_bg_st_1bg_md.png') no-repeat center top;}
	.center-intro .center-intro-1 {background-size:1400px; padding-top:250px;}
	.center-intro .center-intro-1 .container {padding-top:65px }
	.robot .photo-bg-1 {padding-right:340px;}
	.out-step ol {width:850px;}
	.out-step ol li span {width:100px; height:100px; padding:35px 5px 10px 5px; font-size:19px;}
	.out-step ol li:nth-child(1) span {padding-top:25px;} 
	.out-step ol li.bg-end span {padding-top:12px;} 
	.sitemap ul li {padding:0 5px;}
	td.kind-center20-bg-12-1, td.kind-center20-bg-12-2 {background-size:200px; padding-right:180px !important;}
}
@media screen and (max-width: 991px) {
	.intro div dl {margin-bottom:0;}
	.intro div dl dd {padding-bottom:10px;}
	.intro div:nth-child(3) {margin-top:0; border-left:0; border-top:1px solid #ccc; padding-top:30px;}
	.intro div:nth-child(4) {margin-top:0; border-top:1px solid #ccc; padding-top:30px;}
	.guide-phone .container {background-position:center 30px; border-radius:20px; padding:40px; padding-top:150px; min-height:auto;}
	.guide-phone .container p {text-align:center;}
	.binso-bae {position:relative; left:0; top:0; overflow:hidden; height:auto;}
	.binso {float:left; width:100%; height:100%; background-color:rgba(0,0,0,.3);border:1px solid #333; border-bottom:0;}
	.binso-bae-img {position:relative; top:auto;}
	.binso-201, .binso-202, .binso-203, .binso-204, .binso-205, .binso-301, .binso-302, .binso-303, .binso-305  {margin:20px auto;}
	.binso-bea-showhide {display:none;}
	.sitemap ul li {width:33.33333%;}
	.sitemap ul li:nth-child(4) {clear:both; float:left;}
	.sitemap ul li:nth-child(5) {float:left; clear:none;}
}
@media screen and (max-width: 767px) {
	.guide-phone {width:100%; padding: 20px 15px;}
	.guide-phone .container {padding:20px; padding-top:130px;}
	.intro {margin-top:20px;}
	.intro div dl {min-height:auto; margin-bottom:20px;}
	.intro div:nth-child(2) {margin-top:0; border-left:0; border-top:1px solid #ccc; padding-top:30px;} 
	.intro div:nth-child(4) {border-left:0;}
	.binso_search .form-group {margin-bottom:7px;}
	.binso-status {padding:20px;}
	.binso-status .container {padding:20px; background-image:none;}
	.process {padding:20px; border-radius:10px;}
	.common-sense .box {padding:20px; border-radius:10px;}
	.method {}
	.method h5 {float:none;}
	.method .box {float:none; width:100%; margin-top:10px;}
	.sitemap ul li {width:50%;}
	.sitemap ul li:nth-child(3) {clear:both; float:left;}
	.sitemap ul li:nth-child(4) {float:left; clear:none;}
	.sitemap ul li:nth-child(5) {clear:both; float:none;}
	
}
@media screen and (max-width: 400px) {		
	.contact-part dl {padding-left:15px; padding-top:150px; text-align:center;}
	.contact-part dl dd.icon {position:absolute; top:30px; left:50%; margin-left:-50px;}
	.binso-203 {background-size:270px; width:270px; height:93px;}
	.binso-203 li.binso-203-po-1 {width:68px; height:63.2px; right:0px; bottom:2px;}
	.binso-203 li.binso-203-po-2 {width:136.8px; height:63.2px; left:68px; bottom:2px;}
	.binso-203 li.binso-203-po-1 a {padding-top:24px;}
	.binso-203 li.binso-203-po-2 a {padding-top:24px;}
	.binso-203 li.binso-203-po-1.active a {background-size:100%; padding-top:20px; padding-left:4px;}
	.binso-203 li.binso-203-po-2.active a {background-size:100%; padding-top:20px; padding-left:4px;}
	
	.binso-305 {background-size:270px; width:270px; height:95px;}
	.binso-305 li.binso-305-po-1 {width:68px; height:63.2px; right:0px; top:0px;}
	.binso-305 li.binso-305-po-2 {width:136.8px; height:63.2px; left:68px; top:0px;}
	.binso-305 li.binso-305-po-1 a {padding-top:24px;}
	.binso-305 li.binso-305-po-2 a {padding-top:24px;}
	.binso-305 li.binso-305-po-1.active a {background-size:100%; padding-top:20px; padding-left:4px;}
	.binso-305 li.binso-305-po-2.active a {background-size:100%; padding-top:20px; padding-left:4px;}	
	
	.binso-202 {background-size:270px; width:270px; height:96px;}
	.binso-202 li.binso-202-po-1 {width:65px; height:92px; left:4px; top:0;}
	.binso-202 li.binso-202-po-2 {width:136px; height:92px; right:0px; top:0;}
	.binso-202 li.binso-202-po-3 {width:35.5px; height:56px; left:110px; bottom:0;}
	.binso-202 li.binso-202-po-1 a {padding-top:39.4px;}
	.binso-202 li.binso-202-po-2 a {padding-top:39.4px; padding-left:13px;}
	.binso-202 li.binso-202-po-1.active a {background-size:100%; padding-top:35px; padding-left:4px;}
	.binso-202 li.binso-202-po-2.active a {background-size:100%; padding-top:35px; padding-left:16.5px;}
	
	.binso-status {padding:20px 15px;}
	.binso-po {position:relative; top:auto; text-align:right;}
	.process {padding:15px;}
	.common-sense .box {padding:15px;}	
	.sitemap ul li {width:100%;}
}
/*오시는길 길찾기 링크추가*/
.map_wrap {background-color:#eee;}
.find-place-link {padding: 0 13px; margin-top:4px;}
.find-place-link .col-sm-6 {padding:0 2px; position:relative;}
.find-place-link a.btn {border:0px solid #ddd; display:block; position:relative; padding:10px 0; font-size:0; border-radius:0;}
.find-place-link div a span {display:inline-block; line-height:32px; font-size:18px; vertical-align:top}
.find-place-link div a:before {content:""; display:inline-block; width:32px; height:32px; line-height:100%; font-size:0; margin-right:10px; border-radius:5px; border:1px solid #fff; background-repeat:no-repeat; background-position:center center; background-size:100%; vertical-align:top;}
.find-place-link div:nth-child(1) a {background-color:#69bd45; color:#fff;}
.find-place-link div:nth-child(2) a {background-color:#fce500; color:#333;}
.find-place-link div:nth-child(1) a:before { background-image:url('/images/yumc/03_hospinfo/map_icon_naver.png') ;}
.find-place-link div:nth-child(2) a:before {background-image:url('/images/yumc/03_hospinfo/map_icon_kakao.png');}
@media screen and (max-width: 375px) {
	.find-place-link div a span {font-size:15px;}
}
/*주차안내*/
.parking-img {border:1px solid #ddd; border-radius:10px 10px 0 0; text-align:center; margin-bottom:0; border-bottom:0;}
.parking-img img {width:100%; max-width:870px !important; border-radius:15px;}
.parking-view {border:1px solid #ddd; border-radius:0 0 10px 10px; padding:5px;}
.parking-view ul {margin:0;}
.parking-view li {padding:5px; position:relative; margin:0;}
.parking-view li a.btn {text-align:left;}
.parking-view li b {display:inline-block; background-color:#fff; color:#eea236; border-radius:50%; font-size:19px; font-weight:bold; width:40px; height:40px; line-height:38px; text-align:center; margin-right:10px;}
.parking-view ul li:nth-child(2) b {color:#4cae4c;}
.parking-view ul li:nth-child(3) b {color:#2e6da4;}
.parking-view li span.txt {color:#fff; font-size:18px;}
.parking-view li span.glyphicon {position:absolute; right:15px; top:50%; margin-top:-7px; opacity:.7;}
.parking-view li:hover span.glyphicon {opacity:1;}